Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.coverage
Interface PointValuePair

All Superinterfaces:
  GeometryValuePair

    @UML(identifier="CV_PointValuePair",
         specification=ISO_19123)
    public interface PointValuePair

extends GeometryValuePair

A geometry-value pair that has a point as the value of its geometry attribute.

Method Summary

Methods inherited from interface GeometryValuePair
`getGeometry, getValue`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.